﻿/*
MainButtonStyles.css is only for styling the Main Top CMS Nav and the Edit Buttons that appear on the frontend when logged in.
This CSS is kept seperate because the control appears on the frontend and backend. So the stylesheet is included in fontend and back.
We dont want other backend CSS styles (in FusioCMSStyles.css) affecting the frontend and vice versa.
*/

body {
}

.mainButtons 
{
	padding:15px 10px 15px 10px;
	height:20px; 
	background-color:#F0F0F2;}

.mainButtons a 
{
	color:#075C95;
	font-weight:bold;
	text-decoration:none;
	padding:0px 10px 0px 10px;
}


/* Main Top CMS Navigation */

.mainCMSNavigation
{
	height:50px; 
	/*background-color:#F0F0F2;*/
	background:		url('../_images/gradients/top_grad_lighter.jpg') repeat;
	font-size:12px;
	font-weight: bold;
	color:#666;
	font-family: Arial, Helvetica, sans-serif;

	/*To align the UL centre within the DIV*/
	width:100%;
	/*overflow:hidden;*/

	position:relative;

	z-index:2000!important;

}

.mainCMSNavigation ul.sf-menu-cms 
{
	/*To align the UL centre within the DIV*/
	clear:left;
	/*float:left;*/
	float:right;
	position:relative;
	/*left:50%;*/
	right:50%;
	text-align:center;	
	

	
}

.mainCMSNavigation ul.sf-menu-cms  li 
{
	/*To align the UL centre within the DIV*/
	display:block;
	float:left;
	position:relative;
	/*right:50%;*/
	left:50%;

	background:		url('../_images/gradients/top_grad_lighter.jpg') repeat;
}


.mainCMSNavigation ul.sf-menu-cms  li ul li
{
	/*To fix the dropdown UL position*/
   left:0%;
}





/*** ESSENTIAL STYLES ***/
.sf-menu-cms, .sf-menu-cms * {
	margin:			0;
	padding:		0;
	list-style:		none;
}

.sf-menu-cms {
	line-height:	1.0;


}
.sf-menu-cms ul 
{
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
	
	margin-top:20px;
}
.sf-menu-cms ul ul
{

	margin-top:0px;
}

.sf-menu-cms ul li {
	width:			100%;
	text-align:left;
}
.sf-menu-cms li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu-cms li {
	float:			left;
	position:		relative;
}

.sf-menu-cms li a
{
	margin-top:10px;
}

.sf-menu-cms a {
	display:		block;
	position:		relative;
}
.sf-menu-cms li:hover ul,
.sf-menu-cms li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu-cms li:hover li ul,
ul.sf-menu-cms li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu-cms li li:hover ul,
ul.sf-menu-cms li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu-cms li li:hover li ul,
ul.sf-menu-cms li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu-cms li li li:hover ul,
ul.sf-menu-cms li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}


/*** DEMO SKIN ***/
.sf-menu-cms {

}
.sf-menu-cms a {
	
	padding: 		.75em 1em;
	text-decoration:none;
}
.sf-menu-cms a, .sf-menu-cms a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#13a;
}
.sf-menu-cms li 
{
	border-left:	1px solid #fff;
	height:50px;
}

.sf-menu-cms li li
{
	height:30px;
	background:		url('../_images/gradients/top_grad_30.jpg') repeat;
}

.sf-menu-cms li li a
{
	height:20px;
	margin:0px;
}
.sf-menu-cms li li a:hover
{
	height:10px;
}
.sf-menu-cms li li li 
{
	height:30px;
	background:		url('../_images/gradients/top_grad_30.jpg') repeat;
}
.sf-menu-cms li:hover, .sf-menu-cms li.sfHover,
.sf-menu-cms a:focus, .sf-menu-cms a:hover, .sf-menu-cms a:active {
	background:#CFDEFF!important;
	outline:		0;
}

/*** arrows **/
.sf-menu-cms a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../_images/superfish/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu-cms ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu-cms ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu-cms ul a:focus > .sf-sub-indicator,
.sf-menu-cms ul a:hover > .sf-sub-indicator,
.sf-menu-cms ul a:active > .sf-sub-indicator,
.sf-menu-cms ul li:hover > a > .sf-sub-indicator,
.sf-menu-cms ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}


/* END: Main Top CMS Navigation */




/* CLIENT SITE EDIT BUTTONS *****************************************************/
.clientButtons
{
	font-family: Arial, Helvetica, sans-serif;
	border:0!important;
	padding:0!important;
	margin:0!important;
	
}
.clientButtons a
{
	position:relative;
	z-index:1000;
	text-decoration:none!important;
}
.clientButtons div 
{
	margin:1px 0px 1px 0px;
	float:left;
	clear:both;
	display:block;
}




.clientButtons .add 
{
	color:#1133AA!important;
	text-decoration:none;
	background:		url('../_images/gradients/top_grad_30.jpg') repeat;
	border-left:1px solid #ffffff!important;
	border-right:1px solid #ffffff!important;
	display:inline;
	padding:5px 5px 5px 5px;
	text-transform:uppercase;
	font-weight:bold;
	display:block;
	float:left;
}

.clientButtons .edit 
{
	color:#1133AA!important;
	text-decoration:none;
	background:		url('../_images/gradients/top_grad_30.jpg') repeat;
	border-left:1px solid #ffffff!important;
	border-right:1px solid #ffffff!important;
	display:inline;
	padding:5px 5px 5px 5px;
	text-transform:uppercase;
	font-weight:bold;
	display:block;
	float:left;

}

.clientButtons .delete
{
	color:#1133AA!important;
	text-decoration:none;
	background:		url('../_images/gradients/top_grad_30.jpg') repeat;
	border-left:1px solid #ffffff!important;
	border-right:1px solid #ffffff!important;
	display:inline;
	padding:5px 5px 5px 5px;
	text-transform:uppercase;
	font-weight:bold;
	display:block;
	float:left;

}

.clientButtons .order
{
	color:#1133AA!important;
	text-decoration:none;
	background:		url('../_images/gradients/top_grad_30.jpg') repeat;
	border-left:1px solid #ffffff!important;
	border-right:1px solid #ffffff!important;
	display:inline;
	padding:5px 5px 5px 5px;
	text-transform:uppercase;
	font-weight:bold;
	display:block;
	float:left;

}

/*AJAX EDIT BUTTONS -----------------------------------------------------------------------------*/
div.pageEditButtons 
{
	border:0!important;
	padding:0!important;
	margin:0!important;
}

div.clientEditButtons
{
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	position:relative;
    z-index:1002!important;
}

.clientEditButtons a
{
	display:block!important;
	color:#1133AA!important;
	text-decoration:none!important;
	background:		url('../_images/gradients/top_grad_30.jpg') repeat;
	height:20px!important;
	min-width:130px;
	border-left:1px solid #ffffff!important;
	border-right:1px solid #ffffff!important;
	padding:2px 2px 2px 2px!important;
	text-transform:uppercase!important;
	font-weight:bold!important;
	font-style:normal;
	font-size:1.0em;
	margin:0px!important;
    position:relative;
    z-index:1001;
	white-space:nowrap;
}

/* EDIT ICON ---------------------------------------------------------------------------*/

.imgEdit
{
	position:absolute;
	z-index:1000;
}

.imgEditPage
{
	position:absolute;
	z-index:1000;
}

/* DEFAULT ADMIN INFO BOX STYLE IF THE INFOBOX IS NULL ---------------------------------------------------------------------------*/
.admininfobox
{
	height:30px;
}


 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */  







